﻿html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0
}

fieldset, img {
    border: 0
}

address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal
}

input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "SimSun","å®‹ä½“"
}

    input::-moz-focus-inner {
        border: 0;
        padding: 0
    }

select, input {
    vertical-align: middle
}

select, input, textarea {
    font-size: 12px;
    margin: 0
}

    input[type="text"], input[type="password"], textarea {
        outline-style: none;
        -webkit-appearance: none
    }

textarea {
    resize: none
}

table {
    border-collapse: collapse
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

input, select, textarea {
    outline: 0;
}

.placeholder {
    color: #999;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p, figure, form, blockquote {
    margin: 0;
}

ul, ol, li, dl, dd {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none outside none;
}

i {
    font-style: normal;
}

.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}

.clearfix::after {
    clear: both;
}

body {
    font-size: 13px;
}

a {
    color: #333;
    text-decoration: none;
    outline: 0;
}

.pager {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    overflow: hidden;
    zoom: 1;
}

    .pager a {
        font-size: 14px;
        text-decoration: none;
        display: inline-block;
        height: 36px;
        line-height: 36px;
        border: 1px solid #ddd;
        color: #666;
        background-color: #fff;
        margin-left: 4px;
        cursor: pointer;
        border-radius: 4px;
        transition: all 0.3s;
        padding: 0 15px;
        margin-top: 5px;
        box-shadow: 0px 0px 5px 3px #eee;
    }

        .pager a:hover {
            border: 1px solid #ff5400;
            color: #fff;
            background-color: #ff5400;
            text-decoration: none;
        }

    .pager p {
        height: 48px;
    }

    .pager b {
        font-size: 14px;
        display: inline-block;
        height: 36px;
        line-height: 36px;
        border: 1px solid #ff5400;
        color: #fff;
        background-color: #ff5400;
        margin-left: 10px;
        border-radius: 4px;
        padding: 0 15px;
        margin-top: 5px;
        box-shadow: 0px 0px 5px 3px #ccc;
    }

.hide {
    display: none
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.header {
    position: fixed;
    z-index: 99;
    width: 100%;
    min-width: 1000px;
    transition: height .3s;
    -webkit-transition: height .3s;
    -moz-transition: height .3s;
    -ms-transition: height .3s;
    -o-transition: height .3s;
}


    .header .hd {
        width: 100%;
        background-color: #fff;
        box-shadow: 0px 1px 4px 1px #e7e3e8;
        top: 0px;
        left: 0;
        z-index: 995;
        transition: top .3s;
        -webkit-transition: top .3s;
        -moz-transition: top .3s;
        -ms-transition: top .3s;
        -o-transition: top .3s;
    }

    .header .hdcontent {
        position: relative;
        width: 1300px;
        margin: 0 auto;
        height: 90px;
        z-index: 1;
    }

        .header .hdcontent .leftlogo {
            width: 300px;
            padding: 5px 0px 0px 0px
        }

        .header .hdcontent .centermenu {
            width: 720px;
            height: 90px;
            overflow: hidden;
        }

        .header .hdcontent .rightconect {
            width: 250px;
            padding-top: 20px;
            font-size: 20px;
            color: #777;
            text-align: right;
        }

            .header .hdcontent .rightconect i {
                font-size: 30px;
            }

        .header .hdcontent .centermenu li {
            min-width: 100px;
            float: left;
            padding: 10px 10px 0px 10px;
            height: 70px;
            line-height: 70px;
            transition: background .7s;
            -webkit-transition: background .7s;
            -moz-transition: background .6s;
            -ms-transition: background .6s;
            -o-transition: background .6s;
            margin: 0 5px;
        }

            .header .hdcontent .centermenu li.on {
                padding-bottom: 1px;
                color: #ff5400;
            }

                .header .hdcontent .centermenu li.on a {
                    color: #ff5400
                }

            .header .hdcontent .centermenu li a .iconfont {
                font-size: 25px;
                display: block;
                text-align: center;
            }

            .header .hdcontent .centermenu li a {
                color: #585858;
                font-size: 16px;
                font-weight: bold;
                font-family: "Source Han Sans SC","HanHei SC","PingFang SC","Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif
            }

.search {
    margin: 275px 320px;
}


.w100 {
    width: 100%;
    background-color: #fff;
}

.w1450 {
    width: 1300px;
    margin: 0px auto;
}

.stagetitle {
    width: 1300px;
    margin: 20px auto 0px auto;
    height: 75px;
    line-height: 85px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px #ccc dashed;
}

    .stagetitle .en {
        color: #999;
    }

.zhibo {
    width: 400px;
    height: 260px;
    padding: 50px;
    margin-left: 50px;
    cursor: pointer;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
}

    .zhibo:hover {
        transform: scale(1.2);
    }

.jieshao {
    width: 750px;
}

    .jieshao ul li {
        padding: 20px;
        background-color: #eff3f5;
        height: 70px;
        margin: 22px;
        box-shadow: 0px 0px 5px 1px rgba(126, 132, 138, 0.3);
    }

        .jieshao ul li h4 {
            color: #ff5400;
            font-size: 18px;
            width: 420px;
        }

        .jieshao ul li span {
            display: block;
            color: #888;
            height: 40px;
            width: 570px;
            float: left;
        }

.shops li {
    width: 220px;
    height: 250px;
    background-color: #ff5400;
    float: left;
    border-radius: 5px;
    margin: 20px;
    display: block;
    position: relative;
    box-shadow: 0px 0px 6px 3px rgba(51, 124, 199, 0.35);
}

    .shops li .shopdetail {
        width: 100%;
        height: 80px;
        background-color: #eee;
        position: absolute;
        bottom: 0;
        border-radius: 4px;
        filter: alpha(Opacity=80);
        -moz-opacity: 0.5;
        opacity: 0.5;
    }

    .shops li .shopdetail2 {
        width: 100%;
        height: 80px;
        position: absolute;
        bottom: 0;
        border-radius: 4px;
        color: #fff;
    }

.shops .shopdetail2 li {
    width: 210px;
    padding-left: 10px;
    max-height: 23px;
    margin: 0px;
    background: none;
    overflow: hidden;
    box-shadow: none;
}

.jpprice {
    color: #eee;
    background-color: #ff5400;
    padding: 5px 20px;
    border-radius: 5px;
    font-weight: 600
}

.dsqyh li {
    padding: 20px 0px 0px 0px;
    width: 220px;
    height: 250px;
    background-color: #ccc;
    float: left;
    border-radius: 5px;
    margin: 20px;
    display: block;
    position: relative;
    color: #333;
}

    .dsqyh li .qyh {
        width: 100%;
        height: 100%;
        background-color: #eee;
        position: absolute;
        bottom: 0;
        border-radius: 4px;
        filter: alpha(Opacity=80);
        -moz-opacity: 0.8;
        opacity: 0.8;
        color: #fff;
    }
